#!/bin/bash

PYTHON=/usr/bin/python
DESTDIR=/
PROJECT=db-patch-postgresql-native
VERSION=0.1
TGZ=$PROJECT-$VERSION.tar.gz
RPM_BOX=rpm_box

cd ..

# Create tgz
install -d $RPM_BOX
python setup.py bdist_rpm --dist-dir=$RPM_BOX --requires=db-patch,python-psycopg2
python setup.py clean
rm MANIFEST
find -name '*.pyc' -delete
find -name '*~' -delete

# Cleaning ...
rm -rf build/ dist/*.tar.gz

